.LOpage{
	/* may be overridden in layout */
	border: none;
}
ul.ncNavListVert, ul.ncNavListHor{
	margin: 0px; 
	padding: 0px; 
	list-style-type: none;
}
ul.ncNavListVert li, ul.ncNavListHor li{
	/* this prevents unwanted padding in IE */
	display: inline;
}
ul.ncNavListVert li span, ul.ncNavListVert li span a, ul.ncNavListHor li span, ul.ncNavListHor li span a{
	display: block;	
}
ul.ncNavListHor li span, ul.ncNavListHor li span a{
	float: left;	
}
li span.ncNavDivider img{
	height: 1px; 
	display: none;
}
table.ncFormatting{
	border-collapse: collapse;
	border: none;
}	
td.ncFormatting{
	padding: 0px;
	vertical-align: top;
}
iframe.ncConfigPage{
    border: none;
    width: 100%;
    overflow: hidden;
    width: 0px;
    height: 0px;
}
/* overflow clearly required for holder, necessary on content / title so that borders, bg etc cover whole of title containing 
   tags with margins */
div.ncPanelContentHolder, div.ncPanelContent, div.ncPanelTitle{
	overflow: hidden
}
div.ncOverflowBgFix
{
    /* 
    this prevents a sub-element with a margin within an element with no padding having it's margin spill over into the elements container
    e.g. <p> in page body's margin showing in main page colour when it's container has zero padding   
    do NOT add heights / widths to this class  
    */
    overflow: hidden;
}